body {
  font-family: 'Roboto Mono', monospace;
  min-height: 600px;
  background-image: url('https://www.alura.com.br/assets/img/imersoes/dev-2021/dia-03-mentalista.png');
  background-color: #000000;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.container {
  text-align: center;
  padding: 20px;
  height: 100vh;
}

.page-title {
  color: #ffffff;
  margin: 0 0 5px;
}

.page-subtitle {
  color: #ffffff;
  margin-top: 5px;
}

.page-logo {
  width: 200px;
}

.alura-logo {
  width: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
}

@media (max-height: 500px) {
  body {
    min-height: 800px;
  }
}

.general-text {
  color: #ffffff;
}